
U++ - Bug #1224

ide: Navigator is searching in anonymous names

08/05/2015 03:36 PM - Miroslav Fidler

Status: Approved Start date: 08/05/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Assist++ Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

Zx in search field yields multiple results

History

#1 - 08/21/2015 11:48 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 08/28/2015 10:45 AM - Miroslav Fidler

- Category set to Assist++

#3 - 08/28/2015 11:26 AM - Miroslav Fidler

- Status changed from New to Approved
